Subject: Re: Where to put profile files?
From: "Larry Hall (RFK Partners, Inc)" <[email-masked]>
To: "Randall Parker" <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Date: Tue, 18 Jul 2000 15:14:42 -0400

At 03:02 PM 7/18/2000, Randall Parker wrote:
>On Tue, 18 Jul 2000 14:28:21 -0400, Larry Hall (RFK Partners, Inc) wrote:
> >Hm, that's interesting.  I have no problems with this.  Could be a 
> >text/binary file thing but it doesn't sound like it (necessarily) if the
> >same thing works in .bashrc.  Perhaps the best thing to do is post your
> >cygcheck output.  Your problem is most likely a configuration issue but
> >its not obvious from the information you've given so far.
>
>Here it is:
>
>bash-2.04$ cygcheck bash
>Found: j:\prg\cygwin\bin\bash.exe
>j:\prg\cygwin\bin\bash.exe
>   j:\prg\cygwin\bin\cygwin1.dll
>     C:\WINNT\System32\KERNEL32.dll
>       C:\WINNT\System32\ntdll.dll
>   C:\WINNT\System32\USER32.dll
>     C:\WINNT\System32\GDI32.dll
>       C:\WINNT\System32\ADVAPI32.dll
>         C:\WINNT\System32\RPCRT4.dll

Sorry, I see I should have been specific here.  Send the output of 
cygcheck -s -v -r.

Larry

--
Want to unsubscribe from this list?
Send a message to [email-masked]